from gallery.sketch.catalog import CatalogBundle

from .model import Channel, ChannelId

BUNDLE = CatalogBundle(
    [
        Channel(id=ChannelId.MATCH_TV, name="Матч ТВ"),
        Channel(id=ChannelId.MATCH_IGRA, name="Матч! Игра"),
        Channel(id=ChannelId.MATCH_ARENA, name="Матч! Арена"),
        Channel(id=ChannelId.MATCH_FUTBOL_1, name="Футбол 1"),
        Channel(id=ChannelId.MATCH_FUTBOL_2, name="Футбол 2"),
        Channel(id=ChannelId.MATCH_FUTBOL_3, name="Футбол 3"),
        Channel(id=ChannelId.MATCH_STRANA, name="Матч! Страна"),
        Channel(id=ChannelId.MATCH_PLANETA, name="Матч! Планета"),
        Channel(id=ChannelId.MATCH_PLANETA, name="Матч! Планета"),
        Channel(id=ChannelId.EUROSPORT, name="Europsort"),
        Channel(id=ChannelId.EUROSPORT_2, name="Europsort 2"),
        Channel(id=ChannelId.START, name="Старт!"),
        Channel(id=ChannelId.TEST, name="Тест"),
    ]
)
